Subject: Ticket Assigned - 9587466818/ late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 16:11:28 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9587466818/ late collection ً                             07:14 PM, 28th Sep                     ً                             07:14 PM, 28th Sep                   Alhamzi                   Please wait while we check the details.            07:22 PM, 28th Sep                     ً                    Ok           07:23 PM, 28th Sep                   Alhamzi                   In the meantime, an exchange is not available at www.homeboxstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Homebox) store across the KSA. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Homebox) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 30 days to do a return and a refund.           07:29 PM, 28th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           07:29 PM, 28th Sep                     ً                    I think that is from home box           07:31 PM, 28th Sep                     ً                    I don’t understand what I should do now?           07:32 PM, 28th Sep                   Alhamzi                   Could you please share the item names you would like to return and we will help you in making a return request           07:38 PM, 28th Sep                     ً                    Yes sure           07:39 PM, 28th Sep                     ً                             07:39 PM, 28th Sep                   Alhamzi                   Please wait while we check the details.            07:50 PM, 28th Sep                     ً                    Ok           07:51 PM, 28th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:54 PM, 28th Sep                   Alhamzi                   We will update you via mail           07:54 PM, 28th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           07:54 PM, 28th Sep                     ً                    About email           07:56 PM, 28th Sep                     ً                    This is a wrong email           07:57 PM, 28th Sep                     ً                    and I can’t edit           07:57 PM, 28th Sep                   Alhamzi                   Kindly note this is the mail registered with your account and can not be edited.           08:00 PM, 28th Sep                   Alhamzi                   You can make a new account with the correct email.           08:00 PM, 28th Sep                   Alhamzi                   Please provide us with your correct Email so we can update you regarding the late collection           08:01 PM, 28th Sep                     ً                    [email-masked]           08:01 PM, 28th Sep                   Alhamzi                   Thanks           08:06 PM, 28th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:06 PM, 28th Sep                     ً                    No thank you           08:09 PM, 28th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:11 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933980